.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.256000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.y3{bottom:73.817284px;}
.y2{bottom:93.089049px;}
.y1{bottom:112.360814px;}
.y0{bottom:321.196086px;}
.y21{bottom:332.972740px;}
.y20{bottom:364.880360px;}
.y1f{bottom:396.787979px;}
.y1e{bottom:428.695598px;}
.y1d{bottom:460.603217px;}
.y1c{bottom:492.510836px;}
.y1b{bottom:524.418456px;}
.y1a{bottom:545.617399px;}
.y19{bottom:566.816339px;}
.y18{bottom:588.015280px;}
.y17{bottom:619.922900px;}
.y16{bottom:651.830519px;}
.y15{bottom:673.029460px;}
.y14{bottom:704.937080px;}
.y13{bottom:736.844701px;}
.y12{bottom:758.043641px;}
.y11{bottom:779.242582px;}
.y10{bottom:811.150201px;}
.yf{bottom:843.057820px;}
.ye{bottom:874.965440px;}
.yd{bottom:906.873059px;}
.yc{bottom:938.780680px;}
.yb{bottom:959.979620px;}
.ya{bottom:981.178561px;}
.y9{bottom:1013.086180px;}
.y8{bottom:1044.993800px;}
.y7{bottom:1066.192741px;}
.y6{bottom:1098.100360px;}
.y5{bottom:1130.007980px;}
.y4{bottom:1204.530290px;}
.h5{height:32.033203px;}
.h4{height:40.769531px;}
.h3{height:46.973199px;}
.h2{height:49.296875px;}
.h1{height:966.800218px;}
.h0{height:1352.057258px;}
.w1{width:811.020117px;}
.w0{width:956.000000px;}
.x0{left:57.012305px;}
.x1{left:62.366644px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.703229pt;}
.fs0{font-size:33.209205pt;}
.fs2{font-size:36.530126pt;}
.fs1{font-size:46.492887pt;}
.y3{bottom:61.285333pt;}
.y2{bottom:77.285333pt;}
.y1{bottom:93.285333pt;}
.y0{bottom:266.666667pt;}
.y21{bottom:276.444000pt;}
.y20{bottom:302.934667pt;}
.y1f{bottom:329.425333pt;}
.y1e{bottom:355.916000pt;}
.y1d{bottom:382.406667pt;}
.y1c{bottom:408.897333pt;}
.y1b{bottom:435.388001pt;}
.y1a{bottom:452.988002pt;}
.y19{bottom:470.588000pt;}
.y18{bottom:488.188000pt;}
.y17{bottom:514.678667pt;}
.y16{bottom:541.169334pt;}
.y15{bottom:558.769333pt;}
.y14{bottom:585.260000pt;}
.y13{bottom:611.750668pt;}
.y12{bottom:629.350667pt;}
.y11{bottom:646.950667pt;}
.y10{bottom:673.441333pt;}
.yf{bottom:699.932000pt;}
.ye{bottom:726.422667pt;}
.yd{bottom:752.913333pt;}
.yc{bottom:779.404002pt;}
.yb{bottom:797.004000pt;}
.ya{bottom:814.604000pt;}
.y9{bottom:841.094667pt;}
.y8{bottom:867.585334pt;}
.y7{bottom:885.185333pt;}
.y6{bottom:911.676000pt;}
.y5{bottom:938.166667pt;}
.y4{bottom:1000.037334pt;}
.h5{height:26.594930pt;}
.h4{height:33.848093pt;}
.h3{height:38.998565pt;}
.h2{height:40.927751pt;}
.h1{height:802.666667pt;}
.h0{height:1122.518667pt;}
.w1{width:673.333333pt;}
.w0{width:793.700000pt;}
.x0{left:47.333333pt;}
.x1{left:51.778667pt;}
}
